## rust-random 0.12.2

=== debian/changelog ===
rust-random (0.12.2-2) unstable; urgency=medium

  * Team upload.
  * Package random 0.12.2 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:15:44 +0200

rust-random (0.12.2-1) unstable; urgency=medium

  * Package random 0.12.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 14:25:30 +0000
