=== debian/control ===
Source: rust-random
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/random]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/random
Homepage: https://github.com/stainless-steel/random

Package: librust-random-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-random+default-dev (= ${binary:Version}),
 librust-random-0-dev (= ${binary:Version}),
 librust-random-0+default-dev (= ${binary:Version}),
 librust-random-0.12-dev (= ${binary:Version}),
 librust-random-0.12+default-dev (= ${binary:Version}),
 librust-random-0.12.2-dev (= ${binary:Version}),
 librust-random-0.12.2+default-dev (= ${binary:Version})
Description: Package provides sources of randomness - Rust source code
 This package contains the source for the Rust random crate, packaged by
 debcargo for use with cargo and dh-cargo.
