=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test random 0.12.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test random 0.12.2 --all-targets --no-default-features
Features: test-name=librust-random-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
